sha256: 33cbf495c9adb5586897a3f4d2edc2c92784ab9dc5d11767fe5f736f331d5fee
real_size: null
zip_size: 351439441
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep37/open_data_millesime_2025-07-a_dep37_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep37/open_data_millesime_2025-07-a_dep37_csv_metadata.yml
